name: poi_swamp_frag_table
info:
  size:
    X: 10
    Y: 13
  area: 122
cells:
- element: SlimeMold
  mass: 214.963181
  temperature: 301.382477
  location_x: -3
  location_y: -4
- element: Algae
  mass: 217.122009
  temperature: 298.350128
  location_x: -2
  location_y: -4
- element: Obsidian
  mass: 100
  temperature: 296.422424
  location_x: -1
  location_y: -4
- element: Obsidian
  mass: 100
  temperature: 295.715027
  location_y: -4
- element: Obsidian
  mass: 100
  temperature: 297.521088
  location_x: 1
  location_y: -4
- element: SedimentaryRock
  mass: 2121.36426
  temperature: 301.313904
  location_x: 2
  location_y: -4
- element: Algae
  mass: 226.748199
  temperature: 301.742279
  location_x: -4
  location_y: -3
- element: SlimeMold
  mass: 226.31044
  temperature: 300.398956
  location_x: -3
  location_y: -3
- element: Obsidian
  mass: 100
  temperature: 297.229401
  location_x: -2
  location_y: -3
- element: Obsidian
  mass: 100
  temperature: 294.710541
  location_x: -1
  location_y: -3
- element: Obsidian
  mass: 100
  temperature: 293.768738
  location_y: -3
- element: DirtyWater
  mass: 818.046448
  temperature: 302.127289
  location_x: 1
  location_y: -3
- element: DirtyWater
  mass: 818.083374
  temperature: 302.064667
  location_x: 2
  location_y: -3
- element: SlimeMold
  mass: 244.558121
  temperature: 302.753479
  location_x: -4
  location_y: -2
- element: SlimeMold
  mass: 242.264709
  temperature: 301.741882
  location_x: -3
  location_y: -2
- element: DirtyWater
  mass: 808.35498
  temperature: 302.595764
  location_x: -2
  location_y: -2
- element: DirtyWater
  mass: 808.356384
  temperature: 302.514343
  location_x: -1
  location_y: -2
- element: DirtyWater
  mass: 808.945374
  temperature: 302.419861
  location_y: -2
- element: DirtyWater
  mass: 809.075317
  temperature: 302.267029
  location_x: 1
  location_y: -2
- element: DirtyWater
  mass: 809.891235
  temperature: 302.118408
  location_x: 2
  location_y: -2
- element: Algae
  mass: 267.268677
  temperature: 302.827454
  location_x: -4
  location_y: -1
- element: DirtyWater
  mass: 800.078125
  temperature: 302.642212
  location_x: -3
  location_y: -1
- element: DirtyWater
  mass: 800.106079
  temperature: 302.603729
  location_x: -2
  location_y: -1
- element: DirtyWater
  mass: 800.376648
  temperature: 302.551178
  location_x: -1
  location_y: -1
- element: DirtyWater
  mass: 800.268066
  temperature: 302.484314
  location_y: -1
- element: DirtyWater
  mass: 801.028076
  temperature: 302.324463
  location_x: 1
  location_y: -1
- element: DirtyWater
  mass: 801.503662
  temperature: 302.150116
  location_x: 2
  location_y: -1
- element: SlimeMold
  mass: 283.233032
  temperature: 302.44696
  location_x: -4
- element: DirtyWater
  mass: 721.0625
  temperature: 302.642273
  location_x: -3
- element: DirtyWater
  mass: 729.201416
  temperature: 302.604126
  location_x: -2
- element: DirtyWater
  mass: 744.320313
  temperature: 302.551178
  location_x: -1
- element: DirtyWater
  mass: 764.96759
  temperature: 302.494781
- element: DirtyWater
  mass: 788.311401
  temperature: 302.509827
  location_x: 1
- element: Algae
  mass: 247.760895
  temperature: 302.24884
  location_x: 2
- element: Algae
  mass: 290.529602
  temperature: 301.245758
  location_x: -4
  location_y: 1
- element: SlimeMold
  mass: 284.429382
  temperature: 300.209259
  location_x: -3
  location_y: 1
- element: Obsidian
  mass: 100
  temperature: 297.666107
  location_x: -2
  location_y: 1
- element: Obsidian
  mass: 100
  temperature: 295.915955
  location_x: -1
  location_y: 1
- element: Obsidian
  mass: 100
  temperature: 295.049103
  location_y: 1
- element: DirtyWater
  mass: 787.769226
  temperature: 302.624451
  location_x: 1
  location_y: 1
- element: SlimeMold
  mass: 233.002167
  temperature: 302.391693
  location_x: 2
  location_y: 1
- element: Algae
  mass: 300
  temperature: 299.519196
  location_x: -4
  location_y: 2
- element: Algae
  mass: 295.421051
  temperature: 301.172791
  location_x: -3
  location_y: 2
- element: DirtyWater
  mass: 351.997284
  temperature: 302.803864
  location_x: -2
  location_y: 2
- element: DirtyWater
  mass: 344.433136
  temperature: 302.803314
  location_x: -1
  location_y: 2
- element: DirtyWater
  mass: 329.896606
  temperature: 302.798462
  location_y: 2
- element: DirtyWater
  mass: 309.49646
  temperature: 302.807434
  location_x: 1
  location_y: 2
- element: Algae
  mass: 216.192764
  temperature: 302.499908
  location_x: 2
  location_y: 2
- element: Algae
  mass: 298.807495
  temperature: 296.856781
  location_x: -4
  location_y: 3
- element: Algae
  mass: 297.171509
  temperature: 300.412933
  location_x: -3
  location_y: 3
- element: ContaminatedOxygen
  mass: 0.699015915
  temperature: 301.564056
  location_x: -2
  location_y: 3
- element: ContaminatedOxygen
  mass: 0.665384889
  temperature: 301.530243
  location_x: -1
  location_y: 3
- element: ContaminatedOxygen
  mass: 0.613996923
  temperature: 301.741638
  location_y: 3
- element: ContaminatedOxygen
  mass: 0.554603219
  temperature: 301.178925
  location_x: 1
  location_y: 3
- element: ContaminatedOxygen
  mass: 0.482876182
  temperature: 301.539673
  location_x: 2
  location_y: 3
- element: SlimeMold
  mass: 297.733734
  temperature: 300.352448
  location_x: -4
  location_y: 4
- element: SlimeMold
  mass: 286.279724
  temperature: 301.635101
  location_x: -3
  location_y: 4
- element: Algae
  mass: 256.143036
  temperature: 302.65213
  location_x: -2
  location_y: 4
- element: ContaminatedOxygen
  mass: 0.680630565
  temperature: 301.83786
  location_x: -1
  location_y: 4
- element: ContaminatedOxygen
  mass: 0.636304021
  temperature: 301.85733
  location_y: 4
- element: ContaminatedOxygen
  mass: 0.590214908
  temperature: 301.863007
  location_x: 1
  location_y: 4
- element: ContaminatedOxygen
  mass: 0.534706056
  temperature: 301.83374
  location_x: 2
  location_y: 4
- element: GoldAmalgam
  mass: 958.171997
  temperature: 301.953217
  location_x: 3
  location_y: -4
- element: SlimeMold
  mass: 248.404236
  temperature: 301.874176
  location_x: 3
  location_y: -3
- element: SlimeMold
  mass: 251.117294
  temperature: 302.010681
  location_x: 3
  location_y: -2
- element: SlimeMold
  mass: 242.836945
  temperature: 301.796082
  location_x: 4
  location_y: -2
- element: Algae
  mass: 243.384766
  temperature: 302.075073
  location_x: 3
  location_y: -1
- element: Algae
  mass: 235.267212
  temperature: 301.955658
  location_x: 4
  location_y: -1
- element: SlimeMold
  mass: 238.082962
  temperature: 302.243622
  location_x: 3
- element: Algae
  mass: 230.307037
  temperature: 302.184814
  location_x: 4
- element: SlimeMold
  mass: 224.205338
  temperature: 302.349884
  location_x: 3
  location_y: 1
- element: Algae
  mass: 216.601959
  temperature: 302.340576
  location_x: 4
  location_y: 1
- element: SlimeMold
  mass: 207.497375
  temperature: 302.545166
  location_x: 3
  location_y: 2
- element: ContaminatedOxygen
  mass: 0.181831211
  temperature: 302.005402
  location_x: 4
  location_y: 2
- element: ContaminatedOxygen
  mass: 0.391247869
  temperature: 301.766632
  location_x: 3
  location_y: 3
- element: ContaminatedOxygen
  mass: 0.256810635
  temperature: 301.913269
  location_x: 4
  location_y: 3
- element: ContaminatedOxygen
  mass: 0.464699596
  temperature: 301.840424
  location_x: 3
  location_y: 4
- element: Algae
  mass: 173.427155
  temperature: 302.428223
  location_x: 4
  location_y: 4
- element: Algae
  mass: 267.982635
  temperature: 302.497742
  location_x: -3
  location_y: 5
- element: Algae
  mass: 242.016418
  temperature: 302.589661
  location_x: -2
  location_y: 5
- element: SlimeMold
  mass: 216.673859
  temperature: 302.565765
  location_x: -1
  location_y: 5
- element: SlimeMold
  mass: 198.796906
  temperature: 302.514343
  location_y: 5
- element: ContaminatedOxygen
  mass: 0.609550834
  temperature: 301.860931
  location_x: 1
  location_y: 5
- element: ContaminatedOxygen
  mass: 0.582883179
  temperature: 301.922821
  location_x: 2
  location_y: 5
- element: Algae
  mass: 166.643448
  temperature: 302.513977
  location_x: 3
  location_y: 5
- element: SlimeMold
  mass: 162.014465
  temperature: 302.384644
  location_x: 4
  location_y: 5
- element: Algae
  mass: 228.424805
  temperature: 302.479462
  location_x: -2
  location_y: 6
- element: Algae
  mass: 206.723267
  temperature: 302.482178
  location_x: -1
  location_y: 6
- element: Algae
  mass: 187.193802
  temperature: 302.479065
  location_y: 6
- element: SlimeMold
  mass: 172.966782
  temperature: 302.437317
  location_x: 1
  location_y: 6
- element: SlimeMold
  mass: 162.359192
  temperature: 302.487335
  location_x: 2
  location_y: 6
- element: SlimeMold
  mass: 156.038635
  temperature: 302.385223
  location_x: 3
  location_y: 6
- element: Algae
  mass: 151.95488
  temperature: 302.382965
  location_x: 4
  location_y: 6
- element: SlimeMold
  mass: 210.267273
  temperature: 302.27594
  location_x: 5
  location_y: 1
- element: Algae
  mass: 194.919266
  temperature: 302.319122
  location_x: 5
  location_y: 2
- element: SlimeMold
  mass: 181.46019
  temperature: 302.266937
  diseaseName: SlimeLung
  diseaseCount: 100000
  location_x: 5
  location_y: 3
- element: Clay
  mass: 847.429871
  temperature: 302.307556
  location_x: 5
  location_y: 4
- element: SlimeMold
  mass: 158.797638
  temperature: 302.309601
  diseaseName: SlimeLung
  diseaseCount: 100000
  location_x: 5
  location_y: 5
- element: SlimeMold
  mass: 208.263168
  temperature: 302.09082
  diseaseName: SlimeLung
  diseaseCount: 100000
  location_x: -3
  location_y: -5
- element: SlimeMold
  mass: 212.88678
  temperature: 301.026611
  diseaseName: SlimeLung
  diseaseCount: 100000
  location_x: -2
  location_y: -5
- element: Algae
  mass: 214.573349
  temperature: 300.102386
  location_x: -1
  location_y: -5
- element: Clay
  mass: 1068.09717
  temperature: 301.683167
  location_y: -5
- element: SlimeMold
  mass: 218.296082
  temperature: 300.49231
  diseaseName: SlimeLung
  diseaseCount: 100000
  location_x: 1
  location_y: -5
- element: SedimentaryRock
  mass: 2071.02148
  temperature: 301.953125
  location_x: 2
  location_y: -5
- element: GoldAmalgam
  mass: 934.104614
  temperature: 302.063934
  location_x: 3
  location_y: -5
- element: Clay
  mass: 1029.63733
  temperature: 302.24353
  location_x: -1
  location_y: -6
- element: IgneousRock
  mass: 1894.69531
  temperature: 302.204315
  location_y: -6
- element: IgneousRock
  mass: 1946.42419
  temperature: 302.054474
  location_x: 1
  location_y: -6
- element: IgneousRock
  mass: 2034.74829
  temperature: 302.193146
  location_x: 2
  location_y: -6
- element: IgneousRock
  mass: 2127.57739
  temperature: 302.27536
  location_x: 3
  location_y: -6
- element: SlimeMold
  mass: 210.130402
  temperature: 302.043396
  diseaseName: SlimeLung
  diseaseCount: 100000
  location_x: -2
  location_y: -6
- element: GoldAmalgam
  mass: 1011.521
  temperature: 301.82486
  location_x: 4
  location_y: -3
- element: GoldAmalgam
  mass: 1005.55646
  temperature: 301.996399
  location_x: 4
  location_y: -4
- element: Obsidian
  mass: 100
  temperature: 297.666107
  location_x: -2
  location_y: 1
- element: Obsidian
  mass: 100
  temperature: 295.915955
  location_x: -1
  location_y: 1
- element: Obsidian
  mass: 100
  temperature: 295.049103
  location_y: 1
- element: Obsidian
  mass: 100
  temperature: 297.229401
  location_x: -2
  location_y: -3
- element: Obsidian
  mass: 100
  temperature: 294.710541
  location_x: -1
  location_y: -3
- element: Obsidian
  mass: 100
  temperature: 293.768738
  location_y: -3
- element: Obsidian
  mass: 100
  temperature: 296.422424
  location_x: -1
  location_y: -4
- element: Obsidian
  mass: 100
  temperature: 295.715027
  location_y: -4
- element: Obsidian
  mass: 100
  temperature: 297.521088
  location_x: 1
  location_y: -4
buildings:
- id: TilePOI
  location_x: -2
  location_y: 1
  element: Obsidian
  temperature: 297.238495
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_x: -1
  location_y: 1
  element: Obsidian
  temperature: 295.273926
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_y: 1
  element: Obsidian
  temperature: 294.307404
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_x: -2
  location_y: -3
  element: Obsidian
  temperature: 296.842957
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_x: -1
  location_y: -3
  element: Obsidian
  temperature: 294.003235
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_y: -3
  element: Obsidian
  temperature: 292.957275
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_x: -1
  location_y: -4
  element: Obsidian
  temperature: 295.960358
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_y: -4
  element: Obsidian
  temperature: 295.060852
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_x: 1
  location_y: -4
  element: Obsidian
  temperature: 296.726471
  storage: []
  rottable: {}
  amounts: []
  other_values: []
pickupables: []
elementalOres:
- id: Algae
  location_x: 1
  location_y: -3
  element: Algae
  temperature: 302.497162
  units: 91.9547043
  storage: []
  type: Ore
  rottable: {}
otherEntities:
- id: BasicFabricPlant
  location_x: 2
  location_y: 3
  element: Creature
  temperature: 293.149994
  units: 1
  storage: []
  type: Other
  rottable: {}
  amounts:
  - id: AirPressure
  - id: Maturity
    value: 1.67480683
  - id: OldAge
  - id: Temperature
  - id: Irrigation
- id: PropTable
  location_x: -1
  location_y: -2
  element: Unobtanium
  temperature: 300
  units: 1
  storage: []
  type: Other
  rottable: {}
  amounts: []
- id: PropLight
  element: Unobtanium
  temperature: 300
  units: 1
  storage: []
  type: Other
  rottable: {}
  amounts: []
